Bug 137520 - oocalc is not registered as an .xls handler anymore
Summary: oocalc is not registered as an .xls handler anymore
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 140390
TreeView+ depends on / blocked
 
Reported: 2004-10-29 07:41 UTC by Nicolas Mailhot
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-04 13:14:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Mailhot 2004-10-29 07:41:46 UTC
In the last weeks whenever I download an excel file (.xls) gnome only
suggests to open in with gnumeric, not oocalc.

It worked once;(

openoffice.org-1.1.2-10

Comment 1 Dan Williams 2004-11-22 19:02:07 UTC
redhat-menus-3.7-4

Comment 2 Jay Turner 2004-12-04 13:14:06 UTC
Fix confirmed with redhat-menus-3.7.1-2 which is included in re1201.0.  Closing out.

Comment 3 Nicolas Mailhot 2004-12-04 15:50:08 UTC
Right, thanks !


Note You need to log in before you can comment on or make changes to this bug.